Resultados 1 al 3 de 3

Tema: Frash, no funciona en 4.2.1

  1. #1
    Usuario Registrado
    Fecha de ingreso
    02 jul, 10
    Mensajes
    253
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Frash, no funciona en 4.2.1

    Después de que actualice a 4.2.1, modelo: MB294E
    No puedo utilizar flash, aparece el error: could not connect : connection refused

    Alguna recomendación
    Última edición por pato28mty; 27/03/2011 a las 01:03

  2. #2
    Usuario Registrado Avatar de Farfield
    Fecha de ingreso
    26 jul, 09
    Mensajes
    1,717
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Frash, no funciona en 4.2.1

    sabes; nunca he usado frash xD pero para ver videos uso skyfire, y si necesito ver megavideo uso megalink y oplayer, te recomiendo usar eso en caso de no poder usar frash

  3. #3
    Usuario Registrado Avatar de robzilasix
    Fecha de ingreso
    16 abr, 10
    Mensajes
    65
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Frash, no funciona en 4.2.1

    Frash no esta optimizado para IOS 4.2.1 de momento tendras que usar Skyfire si son videos en flash ................

    Un saludo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •